@charset "utf-8";
.article-body em {word-break: break-word;}
.top-h1{background:#2ea685;padding:30px 0;}
.top-h1 h1{text-align:center;font-size:30px;color:#FFFFFF;}
.breadcrumb{background:#FFFFFF;padding:20px 0;line-height:20px;margin-top: 30px;}
.breadcrumb a{font-size:16px;color:#2EA685;}
.breadcrumb img{margin:-6px 10px 0 10px;}
.breadcrumb span{font-size:16px;color:#363636;}
.art-summery{background:#FFFFFF;padding-top: 45px;}
.art-summery p{color:#565656;font-size:16px;line-height:26px;margin-bottom:15px;padding:0px;}
.art-summery p a{color:#2EA685;}
.art-summery img{display:block;margin:28px auto;max-width:100%;}
.art-summery img.hot{display: inline;margin: -4px 0 0 0;}
.art-summery .guide{padding:18px 10px;margin-left:8px;}
.art-summery .guide li{list-style-image:url(../images/article/list-style.png);padding:6px 0;}
.art-summery .guide a{color:#2EA685;font-size:16px;}
.art-step{background:#FFFFFF;}
.art-step p a{color:#2EA685;}
.art-step h2{padding:35px 0 30px 0;color:#565656;font-size:24px;font-weight: bold;}
.art-step h3,.art-step .h3{padding:20px 0 30px 0px;color:#565656;font-size:16px;font-weight: bold;}
.art-step h4,.art-step .h4{padding:20px 0 20px 0px; color:#565656;font-size:16px;font-weight: bold;}         
.art-step p{font-size:16px;color:#565656;line-height:25px;overflow-wrap: break-word; margin-bottom: 15px;}
.ar-download-box{padding:15px 0px;}
.ar-download-box .d-box{background:#e1f3ee;padding:20px 50px 40px 55px;border-radius:15px;}
.ar-download-box h2{color:#565656;font-size:24px;text-align:center;padding-bottom:15px;font-weight: bold;}
.ar-download-box .img{float:left;padding-left:8px;}
.ar-download-box .text{width:565px;float:right;}
.ar-download-box .text ul{margin-top:25px;}
.ar-download-box .text li{list-style-image:url(../images/article/list-style.png);color:#565656;font-size:15px;line-height:26px;}
.ar-download-box .btn-box-two{width: auto;padding-top:20px;margin-left:-15px;}
.ar-download-box li a {color: #2ea685;}
.ar-download-box .btn-box-two .btn-download-box {
    padding-left: 0;
    padding-right: 30px;
}
.dl-step{padding:25px 0px;}
.dl-step a{color:#2EA685;}
.dl-step dt{text-align:center;color:#565656;font-size:18px;height:30px;line-height:30px;padding-bottom:24px;font-weight: bold;}
.dl-step dt span{color:#FFFFFF;padding:6px 15px 5px 15px;background:#565656;border-radius:8px;margin-right:22px;}
.dl-step dd{color:#565656;font-size:16px;padding-bottom:33px;line-height:26px;}
.dl-step img{display:block;margin:0 auto;max-width:100%;}
.info-table{border:none;margin:17px 15px;}
.info-table .odd{background:#e7f3f0;}
.info-table .even{background:#f8f9f9;}
.info-table th{font-size:17px;background:#68b59c;height:50px;vertical-align:middle;color:#262626;}
.info-table td{height:28px;line-height:28px;vertical-align:middle;}
.info-table .title{width:268px;font-size:17px;text-align:center;color:#262626;border-right:1px solid #FFFFFF;}
.info-table .info{text-align:center;font-size:16px;color:#565656;border-right:1px solid #FFFFFF;}
.posted-by{

}
.posted-by .josh-wrap{
    margin-top: 44px;
    border-top:1px solid #e1f0eb;
    border-bottom:2px solid #e1f0eb;
}
.posted-by .d-box{color:#fff;padding:12px 70px 12px 20px;float:right;background:#2EA383;border-radius:10px;text-align:center;font-size:15px;line-height:20px;margin-right:50px;position:relative;}
.posted-by .d-box img{position:absolute;right:-50px;bottom:0;}
.posted-by .d-box a {color: #ffffff;}
.posted-by .d-box p {color: #fff;}
.posted-by .date-box {
    padding: 15px 30px;
    border-bottom:1px solid #e1f0eb;
}
.posted-by .author-box {
    padding: 15px 30px;
    position: relative;
}
.posted-by .author-box .avatar {
    float: left;
    width: 120px;
    text-align: left;
}
.posted-by .author-box .content {
    width: 140px;
    float: left;
    padding-right: 10px;
}
.posted-by .author-box .content p {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 150%;
}
.posted-by .author-box .content .name {
    font-size: 15px;
    font-weight: bold;
}
.posted-by .social {
    margin-bottom: 0;
}
.posted-by .social a {
    margin-right: 5px;
}
.posted-by .social img {
    width: 20px;
    transition: all 0.26s;
}
.posted-by .social a:hover img {
    transform: scale(1.1);
}
.posted-by .author-box .profile {
    height: 120px;
    line-height: 120px;
    position: absolute;
    top: 0;
    left: 270px;
}
.posted-by .author-box .profile p {
    display: inline-block;
    line-height: 150%;
    vertical-align: middle;
}
.related-art{
	position: absolute;
    top: 190px;
    left: 50%;
    width: 246px;
    margin-left: -750px;
    background: #fff;
    z-index: 1;
}
.related-art .josh-wrap{
    width: auto;
    border: 1px solid #ddd;
}
.related-art .img{text-align:left;}
.related-art .img img {display: none;}
.related-art .img p{font-size: 20px;color:#565656;padding: 15px 10px;background: #ddd;text-align: center;}
.related-art .link-box{padding: 0 10px 20px 10px;background: #fff;}
.related-art .link-box .link{margin-top: 15px;}
.related-art a{
    display:block;
    color:#565656;
    font-size:14px;
    line-height:180%;
    margin-top: 8px;
    margin-bottom: 8px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}
.related-art a::before{
    display: block;
    content: '·';
    position: absolute;
    left: 0;
    height: 15px;
    top: 0;
    width: 10px;
    text-align: center;
    font-size: 18px;
}
.related-art a:hover,.related-art .active {color: #2EA383;}

.art-sitemap {
    background: #ffffff;
    padding-bottom: 35px;
}
.art-sitemap .josh-wrap {
    padding: 44px 0;
    border-bottom: 2px solid #e1f0eb;
}
.art-sitemap .img {
    width: 256px;
    text-align: center;
    float: left;
}
.art-sitemap .img p {
    margin-top: 8px;
    font-size: 20px;
}
.art-sitemap .link-box {
    width: 680px;
    float: right;
}
.art-sitemap .link-box .link {
    width: 340px;
    float: left;
}
.art-sitemap a {
    display: block;
    font-size: 15px;
    line-height: 30px;
}
.art-list {
    font-size: 15px;
    color: #565656;
    padding: 8px 0px;
    list-style-position: inside;
    list-style-type: disc;
}
.art-list li {
    padding: 4px;
    line-height: 120%;
    overflow-wrap: break-word;
    position: relative;
}
.art-list.num {
    list-style-type: decimal;
}
.art-list.roman {
    list-style-type: upper-roman;
}
.art-list.step {
    list-style: none;
    counter-reset: artlist-step-counter;
}
.art-list.step li::before {
    content: "Step " counter(artlist-step-counter, decimal) ".";
    counter-increment: artlist-step-counter;
    margin-right: 5px;
    font-weight: bold;
}
.art-list.none {
    list-style: none;
}

.article-body .h2t {
    font-size: 18px;
    color: #363636;
}

/* .ar-product-box */
.ar-product-box {
    background: #fff;
    color: #565656;
    padding-top: 30px;
    padding-bottom: 30px;
}
.ar-product-box .content {
    width: 50%;
    float: left;
}
.ar-product-box .img {
    width: 50%;
    float: left;
    text-align: center;
    padding-top: 20px;
}
.ar-product-box .btn-box-two {
    width: auto;
}
.ar-product-box .btn-download-box {
    padding-left: 0;
    margin-top: 20px;
}
.ar-product-box .content ul{
    margin-top:25px;
    margin-left: 15px;
}
.ar-product-box .content li{
    list-style-image:url(../images/article/list-style.png);
    color:#565656;
    font-size:14px;
    line-height:200%;
}
.ar-product-box .h2t {
    margin-top: 30px;
}

/* .ar-part-detail */
.ar-part-detail {
    background: #fff;
    padding-top: 50px;
}
.ar-part-detail p {
    font-size: 14px;
    color: #565656;
    line-height: 160%;
    margin-top: 20px;
}
/* .ar-step-detail */
.ar-step-detail {
    background: #fff;
    color: #565656;
}
.ar-step-detail .item {
    margin-top: 30px;
    width: 33.33%;
    float: left;
    position: relative;
}
.ar-step-detail .item::before {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 2px;
    background: #565656;
    top: 10px;
    left: 0;
    z-index: 0;
}
.ar-step-detail .item::after {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 2px;
    background: #565656;
    top: 10px;
    right: 0;
    z-index: 0;
}
.ar-step-detail .item:nth-child(3n+0)::after {
    width: 60px;
    right: 50%;
    margin-right: -60px; 
}
.ar-step-detail .item:nth-child(4n+0)::before {
    width: 60px;
    left: 50%;
    margin-left: -60px; 
}
.ar-step-detail .item:first-child::before {
    display: none;
}
.ar-step-detail .item:last-child::after {
    display: none;
}

.ar-step-detail .h3t {
    font-size: 14px;
    color: #363636;
    text-align: center;
    line-height: 150%;
    position: relative;
    z-index: 1;
}
.ar-step-detail .step {
    background:#565656;
    border-radius:5px;
    color: #fff;
    padding: 5px 8px;
}
.ar-step-detail .title {
    display: block;
    margin-top: 10px;
    font-weight: bold;  
}
.ar-step-detail .img {
    text-align: center;
    margin-top: 8px;
}
.ar-step-detail .text {
    color: #565656;
    font-size: 14px;
    padding: 0 1.5em;
    margin-top: 20px;
    line-height: 150%;
}
/* .part-text-media */
.part-text-media {
    margin-top: 10px;
}
.part-text-media .text {
    width: 50%;
    float: left;
    font-size: 14px;
    color: #565656;
    line-height: 150%;
    padding-top: 15px;
}
.part-text-media .media {
    width: 50%;
    float: left;
    text-align: center;
}
.part-text-media .youtube-iframe-lazyload {
    margin: 0;
}
/* .ar-text-album */
.ar-text-album {
    background: #fff;
    padding-top: 25px;
    color: #565656;
}
.ar-text-album .img {
    float: left;
    padding-right: 18px;
    padding-top: 5px;
}
.ar-text-album .text {
    font-size: 18px;
}
.ar-text-album .text p {
    margin-bottom: 10px;
    line-height: 130%;
}
.ar-text-album .spotify-iframe-lazyload {
    margin: 15px 0 0 0;
    width: 100%;
}

.ar-product-box .josh-wrap,
.art-summery .josh-wrap,
.art-step .josh-wrap,
.ar-part-detail .josh-wrap,
.ar-step-detail .josh-wrap,
.ar-text-album .josh-wrap,
.art-step .josh-wrap
 {
    max-width: 900px;
    padding-left: 30px;
    padding-right: 30px;
}

.ardb-content .img img {
    max-width: 150px;
    height: auto;
}
@media (max-width: 1520px) {
	.related-art{
		left: 5px;
		margin-left: 0;
		top: 150px;
	}
	.related-art .link-box {}
}
@media (max-width:767px){
.art-summery .josh-wrap,.art-step .josh-wrap{margin-left: 0;}
.article-body .art-summery, .article-body .art-step {padding-left: 15px;padding-right: 15px;}
.top-h1{padding:40px 15px;}
.breadcrumb{padding-left:15px;padding-right:15px;}
.art-summery .guide li{list-style-position:inside;}
.ar-download-box .d-box{padding:40px 20px 23px 20px;}
.ar-download-box .img{padding:0;width:100%;text-align:center;float:none;}
.ar-download-box .text{width:100%;float:none;}
.ar-download-box .text li{list-style-position:inside;}
.art-step h1{padding-left:15px;padding-right:15px;}
.related-art{position: initial;margin:0;top: 0;left: 0;width: 100%;}
.related-art .img{width:100%;float:none;text-align: center;}
.related-art .link-box{width:auto;float:none;display: block;padding: 0;}
.related-art .link-box .link{width:auto; padding: 0px 20px; float: none;}
.related-art a{text-align: left;margin: 10px 0;font-size: 14px;}
.info-table {
	width: 95%;
    overflow-x: scroll;
    display: flex;
    flex-flow: row wrap;
    margin:15px auto;
}
.info-table .info {
	word-wrap: break-word;
}
.info-table .info{padding-left:1em;padding-right:1em;}
.info-table .title{width:auto;overflow: hidden;}
.art-step iframe {max-width: 100% !important;}
.art-sitemap .img {
    width: 100%;
    float: none;
}
.art-sitemap .link-box {
    width: 100%;
    float: none;
}
.art-sitemap .link-box .link {
    width: auto;
    padding: 10px 20px;
    float: none;
}
.art-sitemap a {
    text-align: center;
    margin: 10px 0;
}

.ar-product-box .content {
    width: auto;
    float: none;
    padding-top: 280px;
}
.ar-product-box .img {
    width: auto;
    float: none;
    text-align: center;
    padding-top: 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.ar-product-box .btn-box-two .btn-download-box {
    padding-top: 0;
}

.ar-step-detail .item {
    margin-top: 30px;
    width: auto;
    float: none;
    position: relative;
}
.ar-step-detail .item:nth-child(3n+0)::after {
    width: 50%;
    right: 0;
    margin-right: 0; 
}
.ar-step-detail .item:nth-child(4n+0)::before {
    width: 50%;
    left: 0;
    margin-left: -60px; 
}
.ar-step-detail .item:first-child::before {
    display: block;
}
.ar-step-detail .item:last-child::after {
    display: block;
}
.part-text-media .text {
    width: auto;
    float: none;
}
.part-text-media .media {
    width: auto;
    float: none;
}
.ar-text-album .img {
    float: none;
    padding-right: none;
}
.ar-text-album .text {
    margin-top: 30px;
}

}